## cine-encoder-dmo 3.5.5

=== debian/changelog ===
cine-encoder-dmo (1:3.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Apr 2023 08:38:30 +0200

cine-encoder-dmo (1:3.5.4-dmo2) unstable; urgency=medium

  * Add libqt5svg5-dev and libqt5x11extras5-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jul 2022 07:29:26 +0200

cine-encoder-dmo (1:3.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jul 2022 00:22:15 +0200

cine-encoder-dmo (1:3.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Mar 2022 08:40:28 +0100

cine-encoder-dmo (1:3.5.2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Nov 2021 09:11:10 +0100
