=== debian/control ===
Source: cine-encoder-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/CineEncoder/cine-encoder
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), qtbase5-dev, qtbase5-dev-tools,
 qtmultimedia5-dev, libmediainfo-dev, libqt5svg5-dev, libqt5x11extras5-dev,
 cmake, ninja-build

Package: cine-encoder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to convert media files while preserving HDR metadata.
 Cine Encoder is an application, uses the FFmpeg, MKVToolNix and MediaInfo
 utilities, that allows to convert media files while preserving HDR
 metadata. Supported hardware encoding NVENC for codecs H265, H264 and
 Intel QSV (for Windows and experimental for Linux) for codecs H264, MPEG-2. 
 The following encoding modes are implemented: H265, H264, VP9, MPEG-2,
 XDCAM, DNxHR, ProRes.
